/* Start reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ul, li,
fieldset, form, label, legend,
caption, tfoot, thead, th {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;

	vertical-align: baseline;
	background: transparent;
}

blockquote, q {
	quotes: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* End reset */
@font-face {
    font-family: 'Lato';
    src: url('../font/Lato-Regular.eot');
    src: url('../font/Lato-Regular.eot?#iefix') format('embedded-opentype'),
         url('../font/Lato-Regular.woff2') format('woff2'),
         url('../font/Lato-Regular.woff') format('woff'),
         url('../font/Lato-Regular.ttf') format('truetype'),
         url('../font/Lato-Regular.svg#MyriadPro') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Lato';
    src: url('../font/Lato-Light.eot');
    src: url('../font/Lato-Light.eot?#iefix') format('embedded-opentype'),
         url('../font/Lato-Light.woff2') format('woff2'),
         url('../font/Lato-Light.woff') format('woff'),
         url('../font/Lato-Light.ttf') format('truetype'),
         url('../font/Lato-Light.svg#MyriadPro') format('svg');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'Lato';
    src: url('../font/Lato-Bold.eot');
    src: url('../font/Lato-Bold.eot?#iefix') format('embedded-opentype'),
         url('../font/Lato-Bold.woff2') format('woff2'),
         url('../font/Lato-Bold.woff') format('woff'),
         url('../font/Lato-Bold.ttf') format('truetype'),
         url('../font/Lato-Bold.svg#MyriadPro') format('svg');
    font-weight: bold;
    font-style: normal;
}

html {
	height: 100%;
}

body {
	font-family: Lato, arial;
	min-width: 1110px;

}
.clear {
	clear: both;
}
.limit {
	width: 99%;
	max-width: 1109px;
	margin: 0 auto;
	position: relative;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

ul.nav {
	display: block;
	position: fixed;
	top: 50%;
	right: 20px;
	margin-top: -45px;
	z-index: 100;
}
ul.nav li {
	display: block;
	margin-bottom: 6px;
}
ul.nav li:last-child {
	margin-bottom: 0;
}
ul.nav li a {
	display: block;
	width: 10px;
	height: 10px;
	background: #E3C6A9;
	border-radius: 100px;	
}
ul.nav li a.active {
	background: #202020;
}

/*ALL-content-section*/

.content-section {
	min-height: 845px;
	width: 100%;
	position: relative;
	overflow: hidden;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;		
}

.content-section h1 {
	text-transform: uppercase;
	line-height: 1;
	margin-bottom: 30px;
	font-size: 56px;
	font-weight: 100;
}
.content-section h1 strong {
	font-weight: bold;
}

.content-section h1,
.content-section h2,
.content-section p {
	text-align: center;
	color: #81919C;	
}
.content-section h2 {
	text-transform: uppercase;
	line-height: 1;
	margin-bottom: 30px;
	font-size: 36px;
	color: #EAB87D;
	font-weight: 100;	
}
.content-section p {
	line-height: 1.5;
	font-size: 16px;
}


/*field1*/
.fild1 {
	background: #EBB580 url(../img/field1-bg.png) no-repeat center top;
	min-height: 800px;
}
.fild1 .limit {
	min-height: 800px;
	padding: 43px 0 491px;
}
.fild1 .top-fild {
	margin-bottom: 50px;
	font-size: 0;
}
.fild1 a.logo {
	display: inline-block;
	float: left;
}
.fild1 .top-fild ul {
	display: block;
	float: right;
}
.fild1 .top-fild ul li {
	display: block;
	width: 158px;
	height: 46px;
	list-style: none;
	border: 2px solid #fff;
	border-radius: 5px;
	margin-left: 19px;
	float: left;
	overflow: hidden;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  -moz-transition: 0.5s;
}
.fild1 .top-fild ul li:first-child {
	margin-left: 0;
}
.fild1 .top-fild ul li a {
	display: block;
	width: 100%;
	height: 100%;
}
.fild1 .top-fild ul li.appstore a {
	background: url(../img/appstore.png) no-repeat center;
}
.fild1 .top-fild ul li.googleplay a {
	background: url(../img/googleplay.png) no-repeat center 90%;
}
.fild1 .top-fild ul li:hover {
	background: #202020;
	border: 2px solid #202020;
}
.fild1 img.img-iphone {
	display: block;
	position: absolute;
	margin: 0 auto;
	width: 323px;
	bottom: -73px;
	left: 0%;
	right: 0%;
}
.fild1 h1,
.fild1 p {
	color: #fff;
}
.fild1 h1 {
	line-height: 1.3;
	margin-bottom: 0;
}

/*fild2*/

.fild2 {
	background: #F7F7F7;
	padding: 86px 0 30px;
	min-height: inherit;
}
.fild2 h2 {
	margin-bottom: 23px;
}
.fild2 .phone-fild {
	height: 535px;
	width: 100%;
	margin: 38px auto 0;
	position: relative;
}
.fild2 .phone-fild .phone1 {
	position: absolute;
	top: 0;
	left: 155px;
	z-index: 1;
}
.fild2 .phone-fild .phone1 span.wave {
	content: "";
	display: block;
	width: 233px;
	height: 394px;
	background: url(../img/fild2-phone1-wave.png) no-repeat 0 0;
	position: absolute;
	right: -205px;
	top: 83px;
}
.fild2 .phone-fild .phone2 {
	position: absolute;
	top: 0;
	right: 155px;
	z-index: 2;
}
.fild2 .phone-fild .phone2 span.wave {
	content: "";
	display: block;
	width: 234px;
	height: 394px;
	background: url(../img/fild2-phone2-wave.png) no-repeat 0 0;
	position: absolute;
	left: -205px;
	top: 83px;
}

/*fild3*/ 

.fild3 {
	background: #fff;
	padding: 83px 0 0;
	font-size: 0;
	min-height: 800px;
}
.fild3 h2 {
	margin-bottom: 22px;
}
.fild3 .fild3-img-fild  {
	width: 100%;
	background: url(../img/fild3-bg.png) no-repeat center;
	position: absolute;
	bottom: 0;
	height: 541px;
}
.fild3 .fild3-img-fild .limit {
	height: 541px;
}
.fild3 .fild3-img-fild .left-phone {
	display: block;
	width: 89px;
	height: 117px;
	position: absolute;
	background: url(../img/fild3-phone-left.png) no-repeat 0 0;
    bottom: 70px;
    left: 265px;
}
.fild3 .fild3-img-fild .right-phone {
	display: block;
	width: 77px;
	height: 113px;
	position: absolute;
	background: url(../img/fild3-phone-right.png) no-repeat 0 0;
    bottom: 70px;
    right: 190px;
}
.fild3 .fild3-img-fild .left-phone span {
	display: block;
	width: 189px;
	height: 198px;
	background: url(../img/fild3-phone-left-line.png) no-repeat 0 0;
	position: absolute;
	top: -100px;
	right: -100px;
}
.fild3 .fild3-img-fild .right-phone span {
	display: block;
	width: 188px;
	height: 198px;
	background: url(../img/fild3-phone-right-line.png) no-repeat 0 0;
	position: absolute;
	top: -100px;
	left: -100px;
}

/*fild4*/

.fild4 {
	background: #EBB580 url(../img/fild4-bg.png) no-repeat -2px -92px;
	min-height: 800px;
}
.fild4 h2,
.fild4 p {
	color: #fff;	
}
.fild4 .limit {
	padding: 75px 0 615px;
	overflow: hidden;
}
.fild4 .limit img.img-iphone {
	position: absolute;
	display: block;
	width: 867px;
	height: 674px;
	bottom: -123px;
	left: 0%;
	right: 0%;
	margin: 0 auto;
}

/*fild5*/

.fild5 {
	background: #F7F7F7;
	padding: 75px 0 55px;
	text-align: center;
	min-height: inherit;
}
.fild5 img.img-phone {
	display: inline-block;
	margin: 45px 0 0;
}

/*fild6*/

.fild6 {
	background: #fff;
	padding: 70px 0 0;
	font-size: 0;
}

.fild6 .met-people {
	width: 779px;
	height: 405px;
	position: relative;
	margin: 140px auto 0;
}

.fild6 .met-people span.loc1,
.fild6 .met-people span.loc2,
.fild6 .met-people span.loc3,
.fild6 .met-people span.loc4 {
	display: block;
	position: absolute;
}
.fild6 .met-people span.loc1 {
	left: 509px;
	top: 91px;
	z-index: 2;
}
.fild6 .met-people span.loc2 {
	left: 421px;
	top: 69px;
}
.fild6 .met-people span.loc3 {
	left: 266px;
	top: 171px;
}
.fild6 .met-people span.loc4 {
	left: 187px;
	top: 144px;
}

/*fild7*/

.fild7 {
	background: #F7F7F7;
}
.fild7 .limit {
	height: 100%;
	position: absolute;
	top: 0;
	margin: auto;
	left: 0%;
	right: 0%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;	
	padding: 70px 0 60px;    
}
.fild7 .dw-btn-wrp {
	text-align: center;
    height: 100%;
    display: table;
    width: 100%;
}
.fild7 .dw-btn {
	display: table-cell;
	vertical-align: middle;
}
.fild7 ul {
	display: inline-block;
    vertical-align: middle;
    line-height: 200px;	
}

.fild7 ul li {
	display: inline-block;
	width: 158px;
	height: 46px;
	list-style: none;
	border: 2px solid #3C444C;
	border-radius: 5px;
	margin-left: 19px;
	overflow: hidden;
}
.fild7 ul li:first-child {
	margin-left: 0;
}
.fild7 ul li a {
	display: block;
	width: 100%;
	height: 100%;
}
.fild7 ul li.appstore a {
	background: url(../img/appstore-grey.png) no-repeat center;
}
.fild7 ul li.googleplay a {
	background: url(../img/googleplay-grey.png) no-repeat center 90%;
}
.fild7 ul li:hover {
	background: #F56569;
	border: 2px solid #F56569;
}

/*fild7*/

.fild8 {
	width: 100%;
	background: #202020;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;	
	padding: 50px 0 60px;
	overflow: hidden;
	min-height: inherit;
}

.fild8 .content {
	width: 100%;
	font-size: 0.01px;
}
.fild8 .content .item {
	display: inline-block;
	width: 33.33%;
	font-size: 16px;
	vertical-align: top;
	padding-top: 13px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;		
}
.fild8 .content .item.first-item {
	padding-right: 80px;
	padding-top: 0;
}
.fild8 .content .item a.logo {
	display: block;
	margin-bottom: 25px;
}
.fild8 .content .item p {
	color: #fff;
	margin-bottom: 17px;
	line-height: 1.5;
	text-align: left;
}
.fild8 .content .item p a {
	color: #EAB87D;
	text-decoration: none;
}
.fild8 .content .item p a:hover {
	text-decoration: underline;
}
.fild8 .content .item p.copiright {
	font-size: 13px;
	color: #81919C;
	line-height: 1.2;
}

.fild8 .content .item ul.social li {
	float: left;
	display: block;
	margin-right: 12px;
	list-style: none;	
}
.fild8 .content .item ul.social li:last-child {
	margin-right: 0;
}
.fild8 .content .item ul.social li a {
	width: 48px;
	height: 48px;
	background-image: url(../img/social.png);
	background-repeat: no-repeat;
	display: block;
}
.fild8 .content .item ul.social li.fb a {
	background-position: 0 0;
}
.fild8 .content .item ul.social li.tw a {
	background-position: 0 -53px;
}
.fild8 .content .item ul.social li.in a {
	background-position: 0 -106px;
}


.fild8 .content .item.last-item p,
.fild8 .content .item.last-item span.contact-us {
	margin-left: 25px;
}
.fild8 .content .item ul.app {
	overflow: hidden;
	margin-bottom: 55px;
	float: right;
}

.fild8 .content .item ul.app li {
	display: block;
	width: 158px;
	height: 46px;
	list-style: none;
	border: 2px solid #fff;
	border-radius: 5px;
	margin-left: 19px;
	float: left;
	overflow: hidden;	
}

.fild8 .content .item ul.app li:first-child {
	margin-left: 0;
}
.fild8 .content .item ul.app li a {
	display: block;
	width: 100%;
	height: 100%;
}
.fild8 .content .item ul.app li.appstore a {
	background: url(../img/appstore.png) no-repeat center;
}
.fild8 .content .item ul.app li.googleplay a {
	background: url(../img/googleplay.png) no-repeat center 90%;
}
.fild8 .content .item span.contact-us {
	text-decoration: none;
	color: #EAB87D;
	font-size: 16px;
	padding-left: 35px;
	line-height: 19px;
	position: relative;
	display: block;
	margin-top: -10px;
	cursor: pointer;
}
.fild8 .content .item span.contact-us:before {
	content: "";
	width: 28px;
	height: 19px;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -9px;
	background: url(../img/contact-us.png) no-repeat 0 0;
}

/*anim*/

.hidden{
	opacity:0;
}
.visible{
	opacity:1;
}

@-webkit-keyframes tada {
	0% {
		-webkit-transform: scale3d(0, 0, 0);
				transform: scale3d(0, 0, 0);
	}
	40% {
		-webkit-transform: scale3d(0, 0, 0);
				transform: scale3d(0, 0, 0);
	}
	100% {
		-webkit-transform: scale3d(1, 1, 1);
				transform: scale3d(1, 1, 1);
	}
}
@keyframes tada {
	0% {
		-webkit-transform: scale3d(0, 0, 0);
				transform: scale3d(0, 0, 0);
	}
	40% {
		-webkit-transform: scale3d(0, 0, 0);
				transform: scale3d(0, 0, 0);
	}
	100% {
		-webkit-transform: scale3d(1, 1, 1);
				transform: scale3d(1, 1, 1);
	}
}

.fild2 .phone-fild span.wave.tada,
.fild3 .fild3-img-fild span.tada {
	-webkit-animation-name: tada;
	-webkit-animation-duration: 2s;
			animation-name: tada;
			animation-duration: 2s;
}

/*popup*/
.wrapper {
	position: relative;
}
.popup-bg {
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.4);
	z-index: 10;
	left: 0;
	top: 0;
	display: none;
}

.popup {
	display: none;
	width: 500px;
	padding: 15px;
	border-radius: 10px;
	box-shadow: 0 0 20px 10px rgba(0,0,0,0.3);
	background: #fff;
	position: fixed;
	top: 20%;
	left: 0%;
	right: 0%;
	margin: auto;
	z-index: 15;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;	
}
.popup h2 {
	text-transform: uppercase;
    line-height: 1;
    margin-bottom: 30px;
    font-size: 30px;
    color: #EAB87D;
    font-weight: 100;
    text-align: center;
}
.popup .line {
	position: relative;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 100%;
	margin: 0 0 20px;
}
.popup .line input[type="text"],
.popup .line input[type="email"] {
	margin: 0; padding: 0;
	border: 1px solid #C4C4C4;
	width: 50%;
	height: 25px;
	padding: 0 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;	
}
.popup .line textarea {
	margin: 0; padding: 0;
	width: 100%;
	height: 80px;
	resize: none;
	border: 1px solid #C4C4C4;
	font-family: Lato;
	padding: 5px 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;	
}
.popup input[type="submit"] {
	margin: 0; padding: 0;
	border: none;
	border-radius: 3px;
	color: #fff;
	font-size: 18px;
	background: #EAB87D;
	font-weight: 100;
	padding: 5px 15px;
	cursor: pointer;
	text-transform: uppercase;
	font-family: Lato;
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	-moz-transition: 0.5s;
	margin-bottom: 10px;    
}
.popup input[type="submit"]:hover {
	background: #EA9F49;
}
.popup span.close {
	display: block;
	background: #fff url(../img/close.png) no-repeat center;
	width: 30px;
	height: 30px;
	top: -10px;
	right: -10px;
	border-radius: 100px;
	position: absolute;
	cursor: pointer;
}
